Bug 444291 - Unpleasant splash screen on boot of x86_64 PR from USB stick
Unpleasant splash screen on boot of x86_64 PR from USB stick
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-04-26 13:23 EDT by John Poelstra
Modified: 2013-01-09 23:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-28 22:44:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
garbled screen (2.50 MB, image/jpeg)
2008-04-26 13:23 EDT, John Poelstra
no flags Details

  None (edit)
Description John Poelstra 2008-04-26 13:23:17 EDT
Description of problem:
see attached picture which is first screen you see after booting Preview Release

Everything works fine, it is just a rather unflattering first impression.

Hardware is Dell Precision 470 w/ nVidia quadro 250 video card

Version-Release number of selected component (if applicable):
2008-04-17 Preview Release x86_64 version

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 John Poelstra 2008-04-26 13:23:18 EDT
Created attachment 303854 [details]
garbled screen
Comment 2 Jeremy Katz 2008-04-26 15:21:25 EDT
In 99% of cases, these are BIOS bugs.  Check to make sure there aren't any updates?
Comment 3 John Poelstra 2008-04-26 23:31:27 EDT
Will do. Is it unusual that I have never seen it in past Live releases?
Comment 4 Jeremy Katz 2008-04-28 22:43:50 EDT
I think we slightly switched video modes in syslinux, but it's still generally
bios bugs here.
Comment 5 John Poelstra 2008-04-29 12:51:49 EDT
I have the latest Dell Bios which is A07
Comment 6 Bug Zapper 2008-05-14 06:13:00 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Jeremy Katz 2009-04-28 15:41:02 EDT
Are you still seeing this John?

Note You need to log in before you can comment on or make changes to this bug.